 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/0bd43aa9/6661068/images/ChatGPTImageJul9202605_00_33P.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 526px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 19px auto 0 47px;
}

.u-section-1 .u-text-2 {
  margin: 10px 676px 60px 19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 495px;
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 275px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 95px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  width: 406px;
  margin: 21px auto 0;
}

.u-section-2 .u-text-2 {
  width: 711px;
  margin: 21px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}